Subject: help

From: suzanne m ehlin <[email-masked]>
Date: Wed, 1 Jan 1997 17:17:14 -0500 (EST)

Hi, I am having a problem getting into my mail.  Everytime I log on I get
thios message saying read only and I can't get it or any of my other mail.
I am not evn sure I will be able to get a response from you.  It says
something about [email-masked].  I would really like to know if you have
any idea about thius, you can reach me at 301-881-6305.  I am not sure I
will be able to get a message from you!  Please help me!  Thanks sue